@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,400;0,500;0,700;0,800;0,900;1,100;1,200;1,400;1,500;1,700;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
}
/* width */
::-webkit-scrollbar {
  width: 3px;
}
body{
  font-family: 'Montserrat', sans-serif !important;
  overflow-x: hidden;
}
a:hover{
    text-decoration: none;
}

img {
    max-width: 100%;
}
.form-check-input:focus, .form-control:focus{
  outline: none !important;
  box-shadow: none !important;
}
.top-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #da1d46;
    padding: 8px 20px;
}
.top-left a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
.top-right {
    display: flex;
    align-items: center;
}
.socialtop a{
  color: #ffffff;
  font-size: 14px;
  margin-right: 15px;

}
.enqtop a{
  color: #fff;
  background-color: #717374;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  height: 100%;
  display: block;
  padding: 10px 20px;
  text-transform: uppercase;
}

section.banner-home{
  background-image: url(../images/home-banner.webp);
  margin-top: -127px;
  z-index: 1;
  padding: 200px 0px 100px;
  background-repeat: no-repeat;
  background-size: cover;
}

.bannerimg img{
  width: 100%;
}
.top-header {
    z-index: 2;
}
.menumain {
    z-index: 2;
}
.bannerconts {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.bannerconts h2 {
    color: #fff;
    font-size: 84px;
    font-weight: 800;
    line-height: 90px;
    margin-bottom: 65px;
    position: relative;
}
.bannerconts h1:after {
    background-color: #34949c;
    width: 90px;
    height: 5px;
    content: '';
    position: absolute;
    bottom: -13px;
    left: 50%;
    transform: translateX(calc(50% - 90px));
}
.bannerconts p {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    width: 750px;
    margin: 0 auto;
    text-align: center;
}
.bannerconts a {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    background-color: #da1d46;
    padding: 15px 50px;
    margin-top: 65px;
    display: inline-block;
    text-decoration: none;
}
header.sticky-top.active {
    background-color: #da1d46;
    /*    box-shadow: 8px 2px 5px 2px #0e2d41;*/
}
section.home-second{
  background-color: #17161a;
  padding: 40px 0px;
}
.four-icons {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.covericons {
    flex: 0 0 calc(70px - 10px);
    margin-right: 10px;
}
.coverconts {
    flex: 0 0 calc(100% - 70px);
    margin-left: 0px;
}
.coverconts h2{
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}
.coverconts p{
  color: #a3a3a3;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 0px;
}
section.client{
  padding: 60px 0px;
  background-color: #fff;
}
section.client .headingbox h3 {
  margin-bottom: 40px;
}
section.footertop{
  background-color: #17161a;
  padding: 60px 0px;
}
.footer-heading{
  margin-bottom: 25px;
}
.footer-heading p{
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  position: relative;
}
.footer-heading p:after {
    position: absolute;
    content: '';
    width: 30px;
    height: 3px;
    left: 0px;
    bottom: -5px;
    background-color: #fff;
}
.navbar-brand img {
    width: 90px;
}
.laocation a{
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  margin-bottom: 10px;
  display: block;
  line-height: 18px;
}
.call-for p {
    color: #fff;
    font-weight: 400;
    font-size: 11px;
    margin-bottom: 10px;
}
.call-for a {
    color: #fff;
    display: block;
    font-size: 12px;
    margin-bottom: 7px;
}
.follow label{
  font-size: 12px;
  font-weight: 400;
  color: #a4a4a4;
  margin-bottom: 20px;
}
.socialfooter a {
    color: #fff;
    text-decoration: none;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    background-color: #da1d46;
    border-radius: 50%;
    margin-right: 5px;
    transition: all 0.5s;
    justify-content: center;
    display: inline-flex;
    align-items: center;
}
.socialfooter a:hover{
  background-color: #ff0058;
  transform: translateY(-5px);
}
.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}
.navbar-expand-lg .navbar-nav.cusnav li.nav-item {
    margin-left: 45px;
}
.navbar-expand-lg .navbar-nav.cusnav .nav-link{
  color: #fff;
  position: relative;
  font-size: 15px;
  font-weight: 500;
  padding: 0px;
}
.navbar-expand-lg .navbar-nav.cusnav .nav-link.active:before{
  content: '';
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  left: 0px;
  bottom: -5px;
  position: absolute;
}
.f-links h3{
  color: #000;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
  position: relative;
}
.f-links h3:after{
  content: '';
  width: 40px;
  height: 2px;
  background-color: #22577a;
  left: 0px;
  bottom: -5px;
  position: absolute;
}
.tags a{
  background-color: #22577a;
  color: #fff;
  padding: 8px 25px;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 5px;
}
.cover-copy {
    padding: 10px 0px;
}
.f-links ul.list-unstyled li {
    display: inline-block;
    width: 49%;
    line-height: 10px;
    margin-bottom: 5px;
}
.f-links ul.list-unstyled li a {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    position: relative;
}
.f-links ul li a:after {
    content: '';
    width: 100%;
    position: absolute;
    height: 1px;
    bottom: -4px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    transform: scaleX(0);
    transition: all .5s cubic-bezier(1, .25, 0, .75) 0s;
}
.f-links ul li a:hover {
    color: #ff1437;
}
.f-links ul li a:hover:after {
    transform: scaleX(1);
    visibility: visible;
}


.commannav-slider .owl-nav button.owl-prev {
    left: -60px;
}
.commannav-slider .owl-nav button.owl-next {
    right: -60px;
}
.commannav-slider .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px !important;
    color: #fff !important;
    opacity: 1;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
        padding: 0px;
        background-color: #da1d46;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li a{
 border-bottom: 1px solid #838383;
 padding: 11px;
 font-size: 14px;
 color: #fff;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li:last-child a {
    border-bottom: none;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    background-color: transparent;
}
/* about */
section.home-second.about-icon {
    background: #22577a!important;
}

section.home-second.about-icon h2 {
    font-size: 18px;
}

section.home-second.about-icon p {
    line-height: 1.7em;
    color: #fff;
    font-size: 0.9em;
}

.sales .four-icons p {
    font-size: 13px;
    color: #333333!important;
}
.sales .four-icons h2 {
    color: #000!important;
}
.sales .section-inner {
    padding-right: 25px;
}
.quality p, .sales p, .manufacture p{
    margin-bottom: 10px;
}
section.contact-btn-sec {
    padding: 20px 0px;
    background: #da1d46;
}

section.contact-btn-sec span {
    color: #ffff;
    font-weight: 500;
    font-size: 18px;
}

section.contact-btn-sec a {
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 25px;
    text-decoration: none;
    color: #fff;
    background: #0a0002;
}

.sticky-top a.dropdown-item.active {
    background: #062948;
}
.product-links li a.active {
    color: #1f699a;
    font-weight: bold;
}
button.navbar-toggler {
    border: none;
}
.choose-box-main {
    display: flex;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.choose-box-contant-main {
    width: 33%;
    padding: 20px;
}

.choose-box-contant {
    width: 100%;
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    position: relative;
    flex-direction: column;
}
.choose-box-contant::before {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    position: absolute;
    content: "";
    border: 2px solid #6d6d6d;
    left: 10px;
    top: 10px;
    z-index: -1;
    transform: skewX(-20deg);
}
.choose-box-contant::after {
    width: 100%;
    height: 100%;
    background-color: #da1d46;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    z-index: -1;
    transform: skewX(-20deg);
}
.choose-box-contant p {
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    margin: 0;
    font-weight: 600;
}
.choose-box-contant h2 {
    letter-spacing: 0px;
    color: #fff;
    font-size: 100px;
    margin: 0;
    font-weight: 600;
}
.by.text-center p {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
}
section.copy-right {
    background-color: #232225;
}
.sub-heading h2 {
    margin-bottom: 30px;
    font-weight: 500;
    position: relative;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
}
section.comman-sec {
    padding: 60px 0px;
}
.heading-innerpage h1 {
    color: #fff;
    font-size: 34px;
    line-height: 24px;
}
.heading-innerpage h1{
   color: #fff;
  font-size: 40px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 25px;
}
.heading-innerpage p{
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  width: 885px;
}
section.comman-sec.abt-sec{
    background-color: #eee;
}
.abt img {
    width: 100%;
}
.abt{
    margin-right: 25px;
}
.about-right-main {
    margin: 35px 0px;
}
.about-right-main p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0px;
    color: #333;
}
.about-right-main h2 {
    margin-bottom: 15px;
    font-size: 28px;
    font-weight: 600;
    line-height: 30px;
    color: #000; 
}
.about-right-main h3 {
    font-size: 18px;
    color: #da1d46;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.cover-seo-process {
    margin-top: 35px;
}
.seo-process-img {
    text-align: center;
}
ul.seo-list {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-wrap: wrap;
}
ul.seo-list li {
    position: relative;
    margin-bottom: 0px;
    color: #da1d46;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    width: 100%;
    padding-left: 35px;
}
ul.seo-list li:after {
    position: absolute;
    content: '\f058';
    color: #da1d46;
    font-family: "Font Awesome 5 Free";
    left: 0px;
    top: 50%;
    font-size: 18px;
    transform: translateY(-50%);
}
.form-label span{
    color: red;
}
/************** contact page css start here **************************/

section.banner-innerpage{
    margin-top: -127px;
    z-index: 1;
    padding: 185px 0px 70px;
    background-repeat: no-repeat;
    background-size: cover;
}

section.banner-innerpage.contact{
    background-image: url(../images/contact.webp);
}
section.banner-innerpage.about{
  background-image: url(../images/about-banner.webp);
}
ul.bradcum {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
ul.bradcum li a{
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  margin-right: 30px;
  position: relative;
}
ul.bradcum li a:after {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background-color: #fff;
    border-radius: 50%;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
}
ul.bradcum li:last-child a:after{
  display: none;
}

section.contact-form{
  padding: 60px 0px;
}
.section-inner span{
  color: #333;
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  margin-bottom: 10px;
}
.section-inner h1{
  color: #22577a;
  font-size: 48px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 20px;
}
.section-inner p{
  color: #333;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  width:90%;
}
.cus-mb{
  margin-bottom: 20px;
}
button.btn.btn-send {
    background-color: #da1d46;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    padding: 8px 48px;
    margin-top: 10px;
}
.cus-mb label{
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #333;
}
/************** contact page css close here **************************/